Bug 1846 - не пересобирается aegis
: не пересобирается aegis
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ages)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-09 02:11 by
Modified: 2005-01-11 13:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-09 02:11:55
Сборка прекращается на этой ошибке:
1 -lm
make[2]: Leaving directory `/usr/src/RPM/BUILD/ages-0.1.0.D050/src\'
Making all in doc
make[2]: Entering directory `/usr/src/RPM/BUILD/ages-0.1.0.D050/doc\'
Making all in C
make[3]: Entering directory `/usr/src/RPM/BUILD/ages-0.1.0.D050/doc/C\'
cd ../.. && automake --gnu --include-deps doc/C/Makefile
configure.in:17: warning: AC_ARG_PROGRAM invoked multiple times
configure.in:5: your implementation of AM_INIT_AUTOMAKE comes from an
configure.in:5: old Automake version.  You should recreate aclocal.m4
configure.in:5: with aclocal and run automake again.
make[3]: *** [Makefile.in] Error 1
make[3]: Leaving directory `/usr/src/RPM/BUILD/ages-0.1.0.D050/doc/C\'
make[2]: *** [all-recursive] Error 1
make[2]: Leaving directory `/usr/src/RPM/BUILD/ages-0.1.0.D050/doc\'

---

---

------- Comment #1 From 2003-01-10 21:43:16 -------
не воспроизводится.
похоже на какое-то несоответствие версий autoconf.
Пробовал дома с default autoconf 2.13 и 2.57
Пробовал на altair c autoconf 2.57.
Везде собирается без проблем.
------- Comment #2 From 2003-01-10 21:43:16 -------
не воспроизводится.
похоже на какое-то несоответствие версий autoconf.
Пробовал дома с default autoconf 2.13 и 2.57
Пробовал на altair c autoconf 2.57.
Везде собирается без проблем.
------- Comment #3 From 2003-01-12 15:22:19 -------
Да, сорри - пакет собрался. Может быть я просто ошибся при постинге ;-(
------- Comment #4 From 2003-01-12 15:22:19 -------
Да, сорри - пакет собрался. Может быть я просто ошибся при постинге ;-(
------- Comment #5 From 2003-01-12 16:38:12 -------
перекинул на ages, он дейстивительно не пересобирается.
буду лечить.
------- Comment #6 From 2003-01-12 16:38:12 -------
перекинул на ages, он дейстивительно не пересобирается.
буду лечить.
------- Comment #7 From 2003-01-20 12:42:17 -------
fixed in ages-0.1.0.D050-alt3
------- Comment #8 From 2003-01-20 12:42:17 -------
fixed in ages-0.1.0.D050-alt3